#property-page-sidebar {float:right; width:191px; margin:10px 15px 0 0;}
	#property-page-sidebar h2 {width:165px; max-width:100%; float:left;}
	form[name=contactAgent] {float:left; margin:0 0 0 14px; width:162px; min-height:260px;}
		form[name=contactAgent] input[type=text] {width:95%;}
		form[name=contactAgent] textarea {width:95%; height:80px;}
	table#agent-details {float:left; margin:20px 0 0 14px; width:173px; }
		table#agent-details td {line-height:18px;}
	#apply-for-property {width:100%; float:left; padding:15px 2px; text-align:center; margin:20px 0 15px 0; background:url(../images/apply-for-property-bt-bg.jpg) top repeat-x; background-size:auto 200%; color:#fff; font-weight:bold; text-shadow:0 -1px 0 #024ecc; border-radius:10px; font-size:0.85em;}
		#apply-for-property:hover {background-position:bottom; text-decoration:none;}
	#inspection-times {margin:0; padding:0; list-style:none; float:left;}
		#inspection-times li {margin:9px 0 8px 14px;}
	
#property-page-detail {float:left; width:688px; margin:10px 0 0 34px;}
	h1#property-address {color:#666; border-bottom:1px solid #CCC; padding-bottom:8px; margin-bottom:0;}
	#property-specifics {float:left;}
		.date-available {font-size:0.7em !important;}
	#property-number {float:right; color:#666666;}
	#property-page-detail #general-copy { width:688px; margin-left:0;}
		#map-wrapper {float:right;width:204px; height:204px; border:1px solid #ccc; margin:10px 0 10px 20px;}
		#map-canvas {width:200px; height:200px; margin:2px;}
	
#image-gallery {float:left; width:100%;}
	#large-img-wrapper {float:left; width:472px; border: 1px solid #CCC; box-sizing:border-box;}
		#large-img-cont {display:block; border:16px solid #eee; height:340px; width:438px; margin:1px 0 0 1px; background:no-repeat center center; background-size:cover; position:relative;}
		#large-img-cont #enlarge {position:absolute; width:190px; line-height:56px; border-radius:10px; background:url(../images/enlarge_bt-bg.png) repeat; box-shadow:0 0 10px #333; color:#fff; text-shadow:0 -1px 0 #333; margin:-28px 0 0 -95px; left:50%; top:50%; text-align:center; font-size:0.9em; font-weight:bold;   opacity: 0;  transition: opacity .35s ease-in-out;
  -moz-transition: opacity .35s ease-in-out; -webkit-transition: opacity .35s ease-in-out;}
		#large-img-cont:hover #enlarge {opacity:1;}
			#large-img-cont #enlarge span {background:url(/images/magnifying-glass.png) no-repeat; line-height:56px; padding:5px 0 5px 30px;}
			#large-img-cont #enlarge:hover {text-decoration:none;}

#thumbnail-wrapper {width:206px; float:right;}
	#scroll-up,#scroll-down {width:206px; float:left; height:14px; background:no-repeat top;}
	#scroll-up {background-image:url(/images/scroll-up.jpg); border-top-left-radius:5px; border-top-right-radius:5px;}
	#scroll-down {background-image:url(/images/scroll-down.jpg); border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
		#scroll-up:hover,#scroll-down:hover {background-position:bottom;}
	#scroll-cont {width:100%; height:344px; float:left; overflow:hidden;}
	#thumbnail-wrapper ul {margin:0; padding:0; width:100%; height:344px; float:left; list-style:none;}
		#thumbnail-wrapper ul li {width:100px; height:75px; float:left; margin:4px 0 8px 0; background:no-repeat center center; background-size:cover;}
			#thumbnail-wrapper ul li:nth-child(2n) {float:right;}
			#thumbnail-wrapper ul li a {display:block; width:100%; height:100%;}
			
#black-cover {position:fixed; background:url(../images/black-cover.png) repeat; min-width:100%; min-height:100%; z-index:9998;}
#enlarged-pop-up {position:fixed; left:50%; top:50%; z-index:9999; border:5px solid #fff; box-sizing:border-box; box-shadow:0 0 15px #000; display:none; overflow:hidden;}
	#enlarged-pop-up img#hero-image {position:absolute;}
	#enlarged-pop-up #next,#enlarged-pop-up #prev {position:absolute; margin-top:-15px; top:50%;background:url(../images/enlarge_bt-bg.png) repeat; color:#fff; font-weight:bold; opacity: 0.5;  transition: opacity .35s ease-in-out;
  -moz-transition: opacity .35s ease-in-out; -webkit-transition: opacity .35s ease-in-out;}
		#enlarged-pop-up #next {right:0; padding:7px 8px 7px 9px; border-top-left-radius:5px; border-bottom-left-radius:5px;}
		#enlarged-pop-up #prev {left:0; padding:7px 9px 7px 8px; border-top-right-radius:5px; border-bottom-right-radius:5px;}
			 #enlarged-pop-up #next:hover,#enlarged-pop-up #prev:hover {opacity:1;}
	#enlarged-pop-up #close-pop-up {position:absolute; bottom:0; width:100%; background-color:#FFF; font-size:0.8em;font-weight:bold; line-height:30px;}
		#enlarged-pop-up #close-pop-up a {float:right; background-color:#666666; color:#FFF; padding:0 20px;}
			#enlarged-pop-up #close-pop-up a:hover {background-color:#333; text-decoration:none;}